<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org">

<body>

<a class="btn btn-lg btn-primary bg-gradient border border-secondary" href="/openid_connect_login?iss=https://gitlab.com" th:href="@{/openid_connect_login(iss=${oidcUrl})}">Admin Login - Raidiam</a>

</body>
</html>
